[Desktop Entry]
Encoding=UTF-8
Name=Show Desktop (win+d)
Name[pl]=Pokaż Pulpit (win+d)
Comment=Show Desktop (win+d)
Comment[pl]=Pokaż Pulpit (win+d)
Exec=show_desktop
Terminal=false
X-MultipleArgs=false
Type=Application
Icon=desktop
Categories=Utility;
MimeType=
StartupNotify=false
